<?php
class Config {

    function getSQLHost() {
        return "127.0.0.1";
    }

    function getSQLUser() {
        return "cmd";
    }

    function getSQLPassword() {
        return "test";
    }

    function getSQLDatabase() {
        return "test";
    }


    /**
     * CREATE TABLE IF NOT EXISTS `users` (
    `id` int(11) NOT NULL AUTO_INCREMENT,
    `username` text COLLATE utf8_unicode_ci NOT NULL,
    `password` text COLLATE utf8_unicode_ci NOT NULL,
    PRIMARY KEY (`id`)
    ) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
     */

}